[Help] Need help setting up a 1.3.6 Server on latest version of Ubuntu

Results 1 to 4 of 4
  1. #1
    Ultimate Member xxskylarxx is offline
    MemberRank
    Sep 2010 Join Date
    United StatesLocation
    157Posts

    [Help] Need help setting up a 1.3.6 Server on latest version of Ubuntu

    [Help] Need help setting up a 1.3.6 Server on latest version of Ubuntu
    Hello, I've been stumbling around these forums for the past few days now trying to figure out how to set up a server.

    I've set up MULTIPLE UPON MULTIPLE VMachines, from debian / ubuntu/ and centos following guides trying to figure out how to get a server going.

    I haven't had much look, and I'm looking to see if anyone could possibly help me set it up on a VMachine so I can test it and later move it to a VPS/Dedicated server (seeing most of the servers will not host 14.04 LTS ubuntu...)

    If anyone can help with a guide on how to set up a server on the latest ubuntu install that'd be great either in a reply or if possibly my discord:

    Livvy#2986

    Thank you so much!


  2. #2
    Registered SLICEMPW is offline
    MemberRank
    Nov 2015 Join Date
    ohioLocation
    24Posts

    Re: [Help] Need help setting up a 1.3.6 Server on latest version of Ubuntu

    I can help you but i need a bit more detail on what the problems are such as Can you not get it to run? or is it more You can not get it to connect?

  3. #3
    Ultimate Member xxskylarxx is offline
    MemberRank
    Sep 2010 Join Date
    United StatesLocation
    157Posts

    Re: [Help] Need help setting up a 1.3.6 Server on latest version of Ubuntu

    A bit of both actually.

    I managed to get the server files on a 20.04 version of ubuntu, but I was having so many issues getting mysql to work... But now that it's working, I can run the server but ganticheat client fails to connect to GACD, and ontop of that it says I cannot connect (locally via 192.168.0.115) to the server. It just times out even though the server is running.


    Now when I also try to stop the server, the server will stop but the auth server will stay on, and when I try to run it again it says "auth binding is already in use".


    I've tried installing libs and everything and im not getting anywhere...

    I would like to swap over to ubuntu 20.04 LTS because running on 14.04 lts is just not secure in anyway seeing its at its end of life cycle.

  4. #4
    RaGEZONER fgru is offline
    Alpha MaleRank
    Sep 2009 Join Date
    germanyLocation
    1,509Posts

    Re: [Help] Need help setting up a 1.3.6 Server on latest version of Ubuntu

    dont use ubuntu ... try centos7 [its a easy to use installer script 1.3.1 ... 1.5.5] > if u cant read > google translator
    forum rules >> 19 >> This forum is English; you must either post in English or create an accurate translation
    we are a developer forum not an networking / linux forum and we cannot teach you networking / linux basics
    >> knowledge about linux



Advertisement